@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;	box-sizing:border-box;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {	display: block;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {	content: '';	content: none;}
table {/* border-collapse: collapse; *//* border-spacing: 0; */}

form button:hover{ cursor: pointer; cursor: hand; opacity: 0.8; }
 .wysiwyg  iframe{ max-width: 100%; }


.fadeCom{opacity: 0; -webkit-transition: 1500ms ease; -o-transition: 1500ms ease; transition: 1500ms ease; -webkit-transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); -ms-transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); -webkit-transition-property: opacity,transform; -o-transition-property: opacity,transform; transition-property: opacity,transform; }
 /* ===== 表示 ===== */
.fadeCom__On{-webkit-transform:translate3d(0, 0, 0) scale(1,1); -ms-transform:translate3d(0, 0, 0) scale(1,1); transform:translate3d(0, 0, 0) scale(1,1); opacity: 1; }

/* loading------------------------------------------------ */
#wrap.load{opacity: 1; transition: opacity 1800ms; -moz-transition: opacity 1800ms; -webkit-transition: opacity 1800ms; -o-transition: opacity 1800ms; }
#com_loading__box {height: 100%; width: 100%; position: fixed; top: 0; left: 0; background: #ccc; z-index: 99999999999999; -webkit-transition: all 400ms;   -o-transition: all 400ms;  -moz-transition: all 400ms;   transition: all 400ms; }
 /*プログレスバー*/
#com_loading {width: 0; height: 5px; background: #fff; position: fixed; top: 0; left: 0; -webkit-transition: all 0.2s linear 0s;    -o-transition: all 0.2s linear 0s;  -moz-transition: all 0.2s linear 0s;   transition: all 0.2s linear 0s; }
#com_loading__img {position: absolute; top: 50%; left: 50%; -webkit-transform: translate( -50%,-50% ); -ms-transform: translate( -50%,-50% ); transform: translate( -50%,-50% ); max-width: 80px; width: 60%; }

.f-gara{ font-family: "EB Garamond", serif; font-optical-sizing: auto; font-weight: 500; font-style: normal; }

@media screen and (min-width: 768px),print {
   .full-width { width: 100vw; position: relative; left: 50%;  right: 50%;  margin-left: -50vw;  margin-right: -50vw;}
   /* bese */
   body { font-size: 16px; overflow-x: hidden; line-height: 1.6; letter-spacing: 0.8px; }
   header{width: 100%;height: 160px;min-width: 1280px;margin: 0px auto 0 auto;position: relative;background: #fff;}
   header .h-logo{padding: 43px 0 20px 27px;}
   header .h-link-list{font-size: 12px;position: absolute;left: 260px;top: 20px;}
   header .h-link-list li{ float: left; margin-right: 15px; }
   header .h-link-list li::before{ content: "＞"; }
   header .h-add-Box{width: 300px;position: absolute;font-size: 12px;top: 40px;left: 260px;}
   header .sns-list{position: absolute;top: 50px;right: 660px;}
   header .sns-list li{float: left;margin-left: 20px;}
   
   header .btn01{position: absolute;right: 462px;top: 0px;}
   header .btn02{position: absolute;right: 311px;top: 0px;}
   header .btn03{position: absolute;right: 160px;top: 0px;}
 
#pullnavi { opacity: 0; transition: opacity 0.3s, transform 0.3s; transform: translateY(-100%); }
#pullnavi.upMove { opacity: 0; transform: translateY(-100%); }
#pullnavi.dwMove { opacity: 1; transform: translateY(0); }

#pullnavi {position: fixed;top: 0;left: 0;z-index: 10;}
#pullnavi {background: #fff;width: 100%;box-shadow: 0px 3px 20px #00000029;}
#pullnavi .inbox{width: 100%;min-width: 1280px;height: 70px;margin: 0px auto 20px auto;padding-top: 14px;position: relative;}

   .pc-menu{position: fixed;top: 30px;right: 30px;z-index: 999;}
   .pc-menu:hover{ opacity: 0.8; cursor: pointer; cursor: hand;}

   .side-fix{position: fixed;top: 230px;right: 0;z-index: 10;}
   
   #pc-menu-open{ display: none; background: #f8f8f8; width: 100vw; height: 100vh; position: fixed; top: 0; z-index: 10000; overflow-y: scroll; }
   #pc-menu-open .open-close-01{position: absolute;top: 30px;right: 30px;}
   
   #pc-menu-open {background: #EFEBE2;padding: 42px 0 80px 0;line-height: 1.6;}
   #pc-menu-open .menu-open-Box{ width: 1100px; margin: 0 auto; font-size: 16px;}
   #pc-menu-open .h-logo{padding-left: 28px;margin-bottom: 35px;}
   #pc-menu-open .f-link-Box .f-home-link {margin-bottom: 32px;}
   #pc-menu-open .f-link-Box .f-home-link::before {}
   #pc-menu-open .f-link-Box li{margin-bottom: 9.2px;}
   #pc-menu-open .f-link-Box li span{font-size: 20px;letter-spacing: 1px;color: #CC8400;margin-bottom: 14px;display: block;}
   #pc-menu-open .f-link-Box li a{font-size: 16px; line-height: 1.6; letter-spacing: 0.8px; font-weight: 500;}
   #pc-menu-open .f-link-Box li a::before{ content: "> "; padding-right: 5px;}

   #pc-menu-open .open-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 0 49px 225px;}
   #pc-menu-open .open-list li{ margin-right: 30px; }
   #pc-menu-open .open-list li:nth-child(2){ margin-right: 0px; }
   #pc-menu-open .f-link-l{width: 379px;float: left;}
   #pc-menu-open .f-link-l2{width: 263px;float: left;}
   #pc-menu-open .f-link-l3{width: 279px;float: left;}
   #pc-menu-open .f-link-l4{width: 279px;float: left;}
   #pc-menu-open .sns-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 330px;margin-left: auto;margin-bottom: 29px;}
   #pc-menu-open .sns-list li{margin-right: 20px;}
   #pc-menu-open .sns-list li:nth-child(5){ margin-right: 0px; }
   #pc-menu-open .nBox{ color: #fff; text-align: center; background: #840D0A; width: 1200px; height: 170px; box-shadow: 0px 30px 30px #00000029; padding: 43px 0 0 0; }
   #pc-menu-open .nBox .tel{ position: relative; left: -4px; margin-bottom: 9px; }
   #pc-menu-open .nBox .text{}

   #g-nav{width: 1100px;margin: 0px auto 21px auto;padding: 4px 0;text-align: center;font-size: 18px;}
   #g-nav li.list { position: relative; display: inline-block; margin-right: 2px;}
   #g-nav li.list span { cursor: pointer;}
   #g-nav li.list span,
   #g-nav li.list a{display: block;text-align: center;padding: 10px 19.7px;}
   #g-nav li.list:first-child a { }
   #g-nav .dropmenu li.list ul.sub { visibility: hidden; opacity: 0; transition: 0s; position: absolute; top: 35px; left: 0; margin: 0; padding: 0; z-index: 500; width: 220px;}
   #g-nav .dropmenu li.list:hover ul { visibility: visible; opacity: 1; display: block; }
   #g-nav .dropmenu li.list ul li:last-child a { border-bottom: 1px solid #ccc; }
   #g-nav .dropmenu li.list ul li a {visibility: hidden;opacity: 0;transition: 0.9s;background: #EDEDED;display: block;width: 330px;padding: 20px;color: #000;border-bottom: 1px solid #ccc;text-align: left;}
   #g-nav .dropmenu li.list:hover ul li a { visibility: visible; opacity: 1; position: relative; }
   #g-nav .dropmenu li.list:hover ul li a::before{ content: "＞";position: absolute; top: 20px; right: 20px; }
   
   #contentsend { margin: 0 auto; position: relative; }
   #contentsend .inner-Box1 {margin: 0 auto;position: relative;background: #F2F2F2;padding: 56px 0 99px;}
   #contentsend .inner-Box1 h2.f-gara {font-size: 66px;line-height: 1.6;font-weight: 400;letter-spacing: 3.3px;margin-bottom: 6px;color: #840D0A;text-align: center;}
   #contentsend .inner-Box1 h2.f-gara span{  }
   #contentsend .inner-Box1 h3.f-min-02 {font-size: 28px;line-height: 1.6;font-weight: 400;letter-spacing: 1.4px;margin-bottom: 24px;text-align: center;}
   #contentsend .inner-Box1 h3.f-min-02 span{  }
   #contentsend .inBox {margin: 0 auto; padding: 0 40px;}
   #contentsend .nBox {margin: 0 auto;position: relative;box-shadow: 0px 30px 30px #00000029;background: #840D0A 0% 0% no-repeat padding-box;max-width: 1400px;width: 100%;min-width: 1200px;text-align: center;color: #fff;height: 220px;padding: 53px 0 0;}
   #contentsend .nBox p{position: relative;top: 0;left: 0;margin-bottom: 15px;}
   #contentsend .nBox p.text { font-size: 16px; line-height: 1.6; font-weight: 500; letter-spacing: 0.8px; margin-bottom: 30px; }
   #contentsend .nBox figure.photo {position: absolute;bottom: 0;left: 50%;margin-left: -600px;}
   #contentsend .inner-Box2 {max-width: 1920px;width: 100%;margin: 0 auto;position: relative;background: #F2F2F2;}
   #contentsend .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
   #contentsend .inner-Box2 ul li {width: 50%;padding: 10px;background: url(../images/common/contentsend-back01.png)no-repeat top -130px center;background-size: 100% auto;height: 742px;text-align: center;}
   #contentsend .inner-Box2 ul li:nth-child(2) {background: url(../images/common/contentsend-back02.png)no-repeat top -77px center;background-size: 100% auto;}
   
   #contentsend .inner-Box2 ul li a{display: block;height: 100%;width: 100%;border: #B3B3B3 1px solid;padding-top: 176px; color: #fff;}
   #contentsend .inner-Box2 ul li figure{ margin-bottom: 35px; }
   #contentsend .inner-Box2 p.intext { font-size: 16px; line-height: 1.6; font-weight: 500; letter-spacing: 0.8px; margin-bottom: 30px; }
   #contentsend .inner-Box3 {margin: 0 auto;position: relative;text-align: center;padding: 150px 0 170px;background: #fff;}
   #contentsend .inner-Box3 p.btn{  }
   #contentsend .inner-Box3 p.btn img{  }




   #contentsfoot {margin: 0 auto;position: relative;background: url('../images/common/contentsfoot-back01.png')no-repeat bottom center,#40392e;padding: 85px 0 0;}
   #contentsfoot .inner-Box1 {margin: 0 auto 51px;position: relative;width: 860px;}
   #contentsfoot .inBox1 { margin: 0 auto; position: relative; }
   #contentsfoot .inBox1 h2 {position: absolute;top: 0;left: -153px;}
   #contentsfoot .inBox1 h2 img{  }
   #contentsfoot .inBox1 h3.f-min-02 {font-size: 20px;line-height: 1.6;font-weight: 600;letter-spacing: 1px;margin-bottom: 10px;background: #1A1A1A;color: #fff;padding: 11px 23px 7px 23px;}
   #contentsfoot .inBox1 h3.f-min-02 span{  }
   #contentsfoot .inBox1 ul.list { margin-bottom: 30px; }
   #contentsfoot .inBox1 ul li{position: relative;background: #fff;height: 120px;margin-bottom: 10px;padding: 21px 0 0 490px;}
   #contentsfoot .inBox1 ul li.ptop{padding-top: 35px;}
   #contentsfoot .inBox1 ul li:nth-child(3n){ margin-right: 0px; }
   #contentsfoot .inBox1 figure.photo { position: absolute; top: 0; left: 0; }
   #contentsfoot .inBox1 .map { position: absolute; top: 0; left: 180px; width: 180px; height: 120px; }
   #contentsfoot .inBox1 .map iframe{ width: 100%; height: 100%; }
   #contentsfoot .inBox1 h4.f-min-02 {font-size: 18px;line-height: 1.6;font-weight: 400;letter-spacing: 0.9px;margin-bottom: 30px;width: 100px;text-align: center;height: 80px;background: #F2F2F2;border: 1px solid #E6E6E6;position: absolute;top: 20px;left: 375px;padding-top: 23px;}
   #contentsfoot .inBox1 p.text { font-size: 16px; line-height: 1.6; font-weight: 500; letter-spacing: 0.8px; margin-bottom: 30px; }
   #contentsfoot .inBox2 {margin: 0 auto;position: relative;padding: 35px 0 30px 100px;}
   #contentsfoot .inBox2 ul.list2 {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
   #contentsfoot .inBox2 ul li {margin-right: 40px;}
   #contentsfoot .inBox2 ul li figure{  }
   #contentsfoot .inBox2 figure.img01 { position: absolute; top: 0; left: 0; }

   .open-main-Box{width: 1200px;margin: 0 auto;}

   footer{line-height: 1.6;height: 940px;position: relative;display: block;width: 100%;max-width: 1920px;margin: 0 auto;}
   footer .footer-Box{width: 1100px;margin: 0 auto;font-size: 16px;padding: 80px 0 0 546px;position: relative;}
   footer .f-link-Box{ width: 770px; float: left;  }
   footer .f-link-Box .f-home-link {margin-bottom: 51px;}
   footer .f-link-Box .f-home-link::before {}
   footer .f-link-Box li{margin-bottom: 9.2px;}
   footer .f-link-Box li span{font-size: 20px;letter-spacing: 1px;color: #CC8400;margin-bottom: 14px;display: block;}
   footer .f-link-Box li a{font-size: 16px; line-height: 1.6; letter-spacing: 0.8px; font-weight: 500;}
   footer .f-link-Box li a::before{ content: "> "; padding-right: 5px;}

   footer .f-link-l{width: 280px;}
   footer .f-link-l2{width: 280px;position: absolute;top: 157px;right: -100px;}
   footer .f-link-l3{width: 280px;position: absolute;top: 452px;right: 275px;}
   footer .f-link-l4{width: 280px;position: absolute;top: 453px;right: -101px;}
   footer .f-con-Box .sns-list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
   footer .img01{position: absolute;bottom: 57px;right: 59px;}   
   footer .copyright{font-size: 12px;text-align: left;padding: 20px 0px;display: block;position: absolute;bottom: 44px;left: 50%;margin-left: -85px;letter-spacing: 0.6px;line-height: 19px;}
   
   /* common */
   
   /* 2カラムサイト----------------
   #tow-cl{ width: 1100px; margin: 0 auto; padding: 20px 0;}
   #tow-cl main{ width: 800px!important; float: left;  }
   #tow-cl #side{ width: 280px; float: left; margin-right: 19px; background: #333; height: 800px; }
   #blog #tow-cl #side{ display: none;}
   #blog #tow-cl main{ width: 1100px !important;}*/
   /* 1カラムサイト */
   /*#one-cl{ }*/
   
   .priv-title{ text-align: center; margin-bottom: 20px; }
   .priv-text{ padding: 20px; overflow-y:scroll; height: 250px; border:#ccc solid 1px; margin-bottom: 30px; background: #fff; }
   .priv-text .priv-ttl{ margin-bottom: 10px; font-size: 16px; font-weight: bold; }
   .priv-text p{ margin-bottom: 20px; font-size: 13px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ccc solid 1px; }
   .priv{ text-align: center; margin-bottom: 30px; }
   .priv-text .tt{ margin-bottom: 10px;  font-size: 20px; color: #333; font-weight: bold; }
   
.seo-txt{ width: 900px; margin: 0 auto; padding-bottom: 70px; color: #fff; }
.seo-txt .txt{ line-height: 1.8; }

   /* form -------------------------------------*/
   .form-Box{margin-bottom: 0px;line-height: 1.6;background: #F6F3EC;padding: 94px 0 100px;}
   .form-Box .form-in-Box{background: #fff;padding: 51px 60px 40px;box-shadow: 0px 3px 6px #00000029;border-radius: 26px;margin: 0 auto;width: 980px;}
   .form-Box .form-list { font-size: 16px; margin-bottom: 30px;}
   .form-Box .error { margin-bottom: 16px;}
   .form-Box .attention-color { color: #f00;}
   .form-Box .form-list li { padding-left: 16px; text-indent: -16px; margin-bottom: 3px; }
   .form-Box table {margin-bottom: 50px;font-size: 16px;line-height: 1.6;width: 100%;border-collapse: collapse;}
   .form-Box th {border-bottom: 1px solid #E2E2E2;text-align: left;width: 29%;padding: 20px 20px 20px 47px;vertical-align: top;position: relative;}
   .form-Box th.required::before{content: "必須";display: inline-block;font-size: 12px;line-height: 1;color: #fff;background: #840D0A;border-radius: 7px;letter-spacing: 0.6px;font-weight: 500;padding: 4px 6px;position: absolute;top: 22px;left: 0px;}
   .form-Box td {border-bottom: 1px solid #E2E2E2;text-align: left;width: 70%;padding: 20px;vertical-align: top;}
   .form-Box td img { max-width: 100%; height: auto;}
   .form-Box .from-btn-01 { text-align: center; }
   .form-Box .from-btn-02 { margin-top: 24px; width: 900px; margin-left: auto; margin-right: auto; text-align: center; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
   .form-Box .button {border: 0;padding: 0;margin: 0;text-align: center;}
   .form-Box .button:hover { cursor: pointer; cursor: hand; opacity: 0.8;}
   .form-Box input[type="text"],
   .form-Box input[type="email"],
   .form-Box input[type="tel"],
   .form-Box input[type="date"],
   .form-Box input[type="datetime-local"],
   .form-Box select,
   .form-Box textarea { font-size: 15px; padding: 1%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
   .form-Box textarea {width: 100%; min-height: 120px;}

   .form-Box .list{font-size: 14px;line-height: 1.6;letter-spacing: 0.7px;font-weight: 500;margin-bottom: 52px;}
   .form-Box .formttl{font-size: 34px;line-height: 1.6;letter-spacing: 1.7px;font-weight: 500;position: relative;text-align: center;margin-bottom: 25px;}
   .form-Box .formttl::before{content: "";background: #333743;width: 60px;height: 4px;position: absolute;left: 50%;bottom: -8px;transform: translateX(-50%);}
   .form-Box .priuptext{font-size: 16px;line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;margin-bottom: 20px;}

   .btn-confirm{ text-align: center; }
   button.btn-type01{background:url('../images/common/con-conf.png') no-repeat;width: 390px!important;height:80px;padding-top: 80px!important;overflow: hidden;margin: 0 auto!important;}
   button.btn-type02{background:url('../images/common/con-back.png') no-repeat;width: 391px!important;height: 81px;padding-top: 81px!important;overflow: hidden;margin: 0 auto!important;}
   button.btn-type03{background:url('../images/common/con-send.png') no-repeat;width: 390px!important;height:80px;padding-top: 80px!important;overflow: hidden;margin: 0 auto!important;}
   .mw_wp_form_confirm .confirm-hidden {display: none;}
   .btn-send{ text-align: center; }
   .btn-item{ display: inline-block; margin: 0 10px; }
   
   .borderwrap{ width: 1200px; margin: 0 auto 40px;}
   .borderwrap h4{ font-size: 18px; font-weight: bold;  margin-bottom: 20px; padding-bottom: 15px; border-bottom: 1px #ccc solid; line-height: 1.6; }
   .borderwrap p{ font-size: 16px; line-height: 1.8;}
   
   .btnArea-s { text-align: center;}
.btnArea-s a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 10px 50px; font-size: 16px; text-align: center; display: inline-block; background: #000; letter-spacing: 1px;}
.btnArea-s a:hover{ background: #666; text-decoration: none; }
.btnArea-s::after{  content: ''; display: block; margin-bottom: 100px;}


   .main-title{width: 100%;min-width: 1100px;background: #F2F2F2;padding: 44px 0 37px;text-align: center;margin-bottom: -2px;}
   .main-title .en {display: none;font-size: 18px;margin-bottom: 20px;text-transform: uppercase;}
   .main-title .jp {display: block;font-size: 30px;font-weight: normal;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;letter-spacing: 1.5px;line-height: 1;}
   h2.sub-title{ padding: 25px 20px 10px; margin-bottom: 50px; font-size: 28px; font-weight: bold; letter-spacing: 2px; text-align: center; border-bottom: solid 2px #000;}
   .seo_bread_list{width: 1100px;margin: 20px auto 20px;}
   .seo_bread_list li{ margin-right: 20px; float: left;  }
   .seo_bread_list li::after{ content: " >"; }
   .seo_bread_list li:last-child::after{ content: ""; }
   
   /*pc・タブレットcss*/
   /*pc_defaultset*/
   .pc { display: block !important; }
   /*pcのみ表示ブロック*/
   .pc2 { display: inline-block !important; }
   /*pcのみ表示ブロック*/
   .sp, .sp2 { display: none !important; }
   /*スマホのみ表示ブロック*/
   .h_menu { display: none; }
   /*スマホ用ヘッダ*/
   .sp-header { display: none; }
   /*スマホ用メニュー*/
   #sp-global-nav { display: none; }
   /*スマホ用メニュー*/
   .sp-fix-list { display: none; }
   /* Antialiasing ※任意　*/
   
   .fit img { object-fit: cover; font-family: "object-fit: cover;"; }
   
   html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
   
   /* WEB FONTs 游ゴシックかすれ予防*/
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }
   @font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }
   @font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }
   @font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }
   .f-min { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; }
   .f-min-02 { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
   .f-gothic { font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}


   body { -webkit-text-size-adjust: 100%; }
   img { vertical-align: bottom; }
   a { text-decoration: none; color: #090909; }
   a:hover { text-decoration: underline; }
   .nobd a:hover { text-decoration: none !important; }
   
   /* clearfix */
   .clearfix { zoom: 1; }
   .clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }
   /* wysiwyg */
   .wysiwyg { word-wrap: break-word; margin-bottom: 30px;}
   .wysiwyg strong { font-weight: bolder; }
   .wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
   .wysiwyg img { max-width: 100% !important; height: auto;
   margin-top: 16px;
   }
   .wysiwyg p { min-height: 15px; min-width: 10px; line-height: 1.6;}
   .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
   .wysiwyg h1 { padding: 12px 24px; font-size: 24px; line-height: 1.6; margin: 10px 5px;}
   .wysiwyg h2 { padding: 12px; font-size: 22px; line-height: 1.6; margin: 10px 5px;}
   .wysiwyg h3 { padding: 5px 20px; font-size: 20px; line-height: 1.6; margin: 10px 5px;}
   .wysiwyg h4 { padding: 0 0 10px; font-size: 18px; line-height: 1.6; margin: 10px 5px;}
   .wysiwyg h5 { padding: 0 0 10px; font-size: 18px; line-height: 1.6; margin: 10px 5px;}
   .wysiwyg h6 { padding: 10px; font-size: 16px; line-height: 1.6; margin: 10px 5px;}
   .wysiwyg ul { list-style-type: disc; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
   .wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
   .wysiwyg table{ table-layout: fixed;}
   .wysiwyg table th,
   .wysiwyg table td { border: 1px solid #999; padding: 10px; font-size: 16px; margin: 10px 5px;}
.wysiwyg iframe{ height: 500px !important; width: 800px !important; margin: 0 auto 40px; display: block;}

.wysiwyg .gallery-columns-2{
   display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
}
.wysiwyg .gallery-columns-2 img{
   height: auto;
   margin-bottom: 16px;
}
.wysiwyg .gallery-columns-2 img:nth-child(odd){margin-right: 16px;}


.wysiwyg .gallery-columns-3{
   display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
}
.wysiwyg .gallery-columns-3 img{
   height: auto;
   margin-bottom: 16px;
}
.wysiwyg .gallery-columns-3 >div{
   width: 32%;
   margin-right: 2%;
   margin-bottom: 2%;
}
.wysiwyg .gallery-columns-3 >div:nth-child(3n){margin-right: 0px;}


   /* リンク透明 */
   a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }
   /* リンク透明にしない */
   .noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
   /*---------------------------------------- 　　外部サービス ----------------------------------------*/
   /* ggmap */
   /* <div class="ggmap">iframeのコピーしたコード</div> */
   .ggmap { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
   .ggmap iframe, .ggmap object, .ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
   /* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
   .youtube { position: relative; width: 100%; padding-top: 56.25%; }
   .youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
   /*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
   @font-face { font-family: 'jp-sttl01';
   /* お好きな名前にしましょう */
   src: url("../font/.eot");
   /* IE9以上用 */
   src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
   /* iOS, Android用 */
   /* 念の為指定しておきます */
   font-weight: normal;
   /* 念の為指定しておきます */
   font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
   .myWebFontClass { font-family: 'jp-sttl01'; }
   }
   @media screen and (max-width: 1200px) {
   html { overflow: auto; }
   body { overflow: visible; }
   }


   @media screen and (min-width:768px) and ( max-width:1650px) {
	
      header .h-logo img{width: 300px; height: auto;}
      header .h-add-Box{width: 300px;position: absolute;font-size: 12px;top: 40px;left: 260px;}
      header .sns-list{position: absolute;top: 40px;right: 640px;}
      header .sns-list li{margin-left: 10px;}

      #contentsend .inner-Box2 ul li {width: 50%;padding: 10px;background: url(../images/common/contentsend-back01.png)no-repeat center center;background-size: cover;height: 742px;text-align: center;}
      #contentsend .inner-Box2 ul li:nth-child(2) { background: url(../images/common/contentsend-back02.png)no-repeat center center; background-size: cover;}
      footer .img01{position: absolute;bottom: 67px;right: 29px;}   
      footer .img01 img{ width: 260px; height: auto; }   
   


   }
   



@media screen and (max-width: 767px) {

.mw_wp_form input[type="file"] { display: inline-block; width: 100%; font-size: 3.8vw; }
html{ font-size:62.5%;}

body { overflow: hidden; font-size: 3.6vw; font-family: sans-serif; -webkit-text-size-adjust: 100%;line-height: 1.6;}
.pc, .pc2 { display: none !important; }
/*pcのみ表示ブロック*/
.sp { display: block !important; }
/*スマホのみ表示ブロック*/
.sp2 { display: inline-block !important; }
/*スマホのみ表示ブロック*/
.no-br { display: none; }
/*スマホでbrを解除したい場合に使用*/
.sp_display_block { display: block !important; }
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu{ display: none; }
.side-fix{ display: none; }
.fix-list{ display: none; }
#pc-menu-open{ display: none; }
#g-nav{ display: none; }

.sp-header{height: 19.2vw;}
.sp-header .h-logo{
    padding: 5vw 4.2vw;
}
.sp-header .h-logo img {height: 9.5vw;width: auto;}
.sp-header .h-menu {position: fixed;top: 2.4vw;right: 2.4vw;width: 14.5vw;z-index: 997;}
.sp-header .h-menu img {height: 14.5vw;width: auto;}

nav#sp-global-nav .h-logo { padding: 4.8vw 3.8vw; }
nav#sp-global-nav .h-logo2 {padding: 14vw 9.8vw 10vw;}
nav#sp-global-nav .h-logo img {height: 9.6vw;width: auto;}
nav#sp-global-nav {font-size: 3.8vw;z-index: 999;overflow: scroll;position: fixed;top: 0;width: 100vw;height: 100vh;display: none;background-color: #EFEBE2;box-sizing: border-box;}
nav#sp-global-nav .open-close-01 {position: fixed;top: 2.2vw;right: 2.3vw;width: 15vw;z-index: 998;}
nav#sp-global-nav .open-close-01 img {height: 15vw;width: auto;}

nav#sp-global-nav .open-color-Box {padding: 3.6vw 0 33.6vw 0;}
nav#sp-global-nav .open-link { width: 70vw; margin: 0 auto 4vw;}

nav#sp-global-nav .list {margin: 3vw 0 -2vw;}
nav#sp-global-nav .list li span{color: #CC8400;font-size: 4.83vw;line-height: 1.6;letter-spacing: 0.24vw;font-weight: 500;background: url(../images/common/contentsopen-line.png)no-repeat bottom center;background-size: 100% auto;padding: 5.6vw 5.6vw 2vw;display: block;}
nav#sp-global-nav .list li a{background: url(../images/common/contentsopen-line.png)no-repeat bottom center;background-size: 100% auto;position: relative;display: block;padding: 4.2vw 6.7vw;font-size: 3.86vw;line-height: 1.6;letter-spacing: 0.2vw;font-weight: 500;}
nav#sp-global-nav .list li a::before{content: ">";position: absolute;top: 4vw;right: 6.8vw;}



nav#sp-global-nav .open-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 0 10vw 3vw;}
nav#sp-global-nav .open-list li{width: 45.8vw;margin-right: 2.4vw;}

nav#sp-global-nav .f-home-link{margin-bottom: -2vw;}
nav#sp-global-nav .f-home-link a{background: url(../images/common/contentsopen-line.png)no-repeat bottom center;background-size: 100% auto;position: relative;display: block;padding: 4.2vw 6.7vw;font-size: 3.86vw;line-height: 1.6;letter-spacing: 0.2vw;font-weight: 500;}
nav#sp-global-nav .f-home-link a::before{content: ">";position: absolute;top: 4vw;right: 6.8vw;}
nav#sp-global-nav .sns-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 41.8vw 0 0 8.2vw;}
nav#sp-global-nav .sns-list li{ width: 14.4vw; margin-right: 3vw; }

nav#sp-global-nav .nBox p.tel{position: relative;top: 0;left: 0;margin: 0 4.1vw 7.5vw;box-shadow: 0px 7.24vw 7.24vw #00000029;border-radius: 16vw;}
nav#sp-global-nav .nBox p.text {font-size: 3.38vw;line-height: 5.79vw;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 7.2vw;text-align: center;}


.side-fix{ display: none!important; }
.sp-fix-list { position: fixed; bottom: 0; width: 100%; z-index: 996; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: flex-end;}
.sp-fix-list .tel {  }
.sp-fix-list .icon { }


#contentsend {position: relative;}
#contentsend .inner-Box1 {position: relative;background: #F2F2F2;padding: 11.5vw 0 14.9vw;}
#contentsend .inner-Box1 h2.f-gara {font-size: 11.59vw;line-height: 1.6;font-weight: 400;letter-spacing: 0.57vw;margin-bottom: -0.1vw;color: #840D0A;text-align: center;}
#contentsend .inner-Box1 h2.f-gara span{  }
#contentsend .inner-Box1 h3.f-min-02 {font-size: 4.83vw;line-height: 1.6;font-weight: 400;letter-spacing: 0.3vw;margin-bottom: 6.8vw;text-align: center;}
#contentsend .inner-Box1 h3.f-min-02 span{  }
#contentsend .inBox {margin: 0 4vw;}
#contentsend .nBox {}
#contentsend .nBox p.tel{position: relative;top: 0;left: 0;margin-bottom: 7.5vw;box-shadow: 0px 7.24vw 7.24vw #00000029;border-radius: 16vw;}
#contentsend .nBox p.text {font-size: 3.38vw;line-height: 5.79vw;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 7.2vw;text-align: center;}
#contentsend .nBox figure.photo {position: absolute;bottom: 0;left: 50%;margin-left: -144.9vw;}
#contentsend .inner-Box2 {position: relative;}
#contentsend .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsend .inner-Box2 ul li {padding: 2.4vw;background: url(../images/common/sp-contentsend-back01.png)no-repeat top  center;background-size: 100% auto;height: 120.6vw;text-align: center;}
#contentsend .inner-Box2 ul li:nth-child(2) {background: url(../images/common/sp-contentsend-back02.png)no-repeat top center;background-size: 100% auto;}

#contentsend .inner-Box2 ul li a{display: block;height: 100%;width: 100%;padding: 7.5vw 6.6vw;color: #fff;}
#contentsend .inner-Box2 ul li figure{margin-bottom: 4.8vw;}
#contentsend .inner-Box2 p.intext {font-size: 3.9vw;line-height: 6.28vw;font-weight: 500;letter-spacing: 0.19vw;margin-bottom: 7.2vw;}
#contentsend .inner-Box3 {margin: 0 4vw;position: relative;text-align: center;padding: 21.2vw 0 22.1vw;}
#contentsend .inner-Box3 p.btn{  }
#contentsend .inner-Box3 p.btn img{  }




#contentsfoot {position: relative;background: #F6F3EC;}
#contentsfoot .inner-Box1 {margin: 0 auto 12.3vw;position: relative;background: #40392E;}
#contentsfoot .inBox1 {margin: 0 3vw;position: relative;padding-top: 23vw;}
#contentsfoot .inBox1 h2 {position: relative;margin: 0 20.7vw 8vw 21vw;}
#contentsfoot .inBox1 h2 img{  }
#contentsfoot .inBox1 h3.f-min-02 {font-size: 3.86vw;line-height: 1.6;font-weight: 600;letter-spacing: 0.2vw;margin-bottom: 3.5vw;background: #1A1A1A;color: #fff;padding: 3.1vw 5.6vw 1.7vw 5vw;}
#contentsfoot .inBox1 h3.f-min-02 span{  }
#contentsfoot .inBox1 ul.list { display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 7.2vw; }
#contentsfoot .inBox1 ul li{position: relative;background: #fff;margin-bottom: 2.4vw;margin-right: 2%;width: 49%;}
#contentsfoot .inBox1 ul li.ptop{}
#contentsfoot .inBox1 ul li:nth-child(2){ margin-right: 0.0vw; }
#contentsfoot .inBox1 figure.photo {position: relative;top: 0;left: 0;}
#contentsfoot .inBox1 .map{ width: 100%; height: 35vw; }
#contentsfoot .inBox1 .map iframe{ width: 100%; height: 35vw; }
#contentsfoot .inBox1 h4.f-min-02 {font-size: 3.86vw;line-height: 1.6;font-weight: 400;letter-spacing: 0.3vw;text-align: center;background: #F2F2F2;border: 1px solid #E6E6E6;position: relative;margin: 2vw 2.4vw 3vw 2.4vw;padding: 0.6vw 0;}
#contentsfoot .inBox1 p.text {font-size: 3.38vw;line-height: 5.79vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 2.2vw 9.8vw;}
#contentsfoot .inBox2 {margin: 0 4vw 0 8.5vw;position: relative;padding-top: 12.2vw;padding-bottom: 28.1vw;}
#contentsfoot .inBox2 ul.list2 {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsfoot .inBox2 ul li {margin-right: 3.7vw;width: 13.7vw;}
#contentsfoot .inBox2 ul li figure{ margin-bottom: 4vw; }
#contentsfoot .inBox2 figure.img01 { position: absolute; top: 0; left: 0; }

.seo-txt{ width: 90%; margin: 0 auto; padding-bottom: 12vw; }

footer .img01{ margin: 8vw 10vw 18.8vw; }
.sp-page-top a {text-align: center;display: block;padding: 3vw 3vw 5vw 3vw;}
.sp-page-top a img {width: 38vw;height: auto;}
footer{line-height: 1.6;font-size: 3.8vw;}
footer .f-link-Box .f-home-link { border-bottom: 0.2vw solid #bebebe; padding: 10vw 3vw;}
footer .f-link-Box li a { border: 0.2vw solid #bebebe; border-width: 0 0.2vw 0.2vw 0;padding: 3vw; display: block;}
footer .f-con-Box{padding: 10vw 3vw;text-align: center;}
footer .sns-list{text-align: center;padding: 5vw 0;}
footer .sns-list li{ display: inline-block; margin: 0 3vw; }

.copyright{font-size: 3.2vw;line-height: 1.6;padding: 6.2vw 1vw 55vw;display: block;text-align: center;background: #EFEBE2;}


/* form -------------------------------------*/
.form-Box{padding: 10vw 3vw 20vw;line-height: 1.6;background: #F6F3EC;}
.form-Box .form-in-Box{
   background: #fff;
   padding: 12.8vw 3vw;
   box-shadow: 0.0vw 0.7vw 1.4vw #00000029;
   border-radius: 6.3vw;
   }
.form-Box .form-list { font-size: 3.2vw; margin-bottom: 10vw;}
.form-Box .error { margin-bottom: 3.6vw;}
.form-Box .attention-color { color: #f00;}
.form-Box .form-list li { padding-left: 3.6vw; text-indent: -3.6vw; margin-bottom: 0.4vw; }
.form-Box table { border-bottom: 0.2vw solid #dcdddd; margin-bottom: 10vw; font-size: 3.4vw; line-height: 1.6;}
.form-Box tr { margin-bottom: 0 !important}
.form-Box th {text-align: left;width: 100%;background-color: #eeefef;padding: 3vw;vertical-align: top;display: block;position: relative;}
.form-Box td {border-bottom: 0.2vw solid #dcdddd;border-bottom: 0;text-align: left;width: 100%;padding: 7vw 3vw;vertical-align: top;display: block;}
.form-Box .from-btn-01 { text-align: center; }
.form-Box .from-btn-02 { margin-top: 10vw;}
.form-Box .button { border: 0; padding: 0; margin: 0; background: none;}
.form-Box .from-btn-02 p { margin-bottom: 3vw;}
.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {width: 80vw; margin-bottom: 2vw; font-size: 4.3vw; padding: 2vw; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.form-Box input.input-txt1 {width: 25vw; }
.form-Box textarea {font-size: 4.3vw; line-height: 1.6; min-height: 20vw;}
.form-Box select{font-size: 4.3vw; padding: 3vw 2vw 4vw; width: 60vw;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

.priv-title{ text-align: center; margin-bottom: 4vw; }
.priv-text{ padding: 3vw; overflow-y:scroll; height: 40vw; border:#ccc solid 0.2vw; margin-bottom: 5vw; background: #fff; }
.priv-text .priv-ttl{ margin-bottom: 2vw; font-size: 1.5rem; font-weight: bold; }
.priv-text p{ margin-bottom: 4vw; font-size: 3.2vw; margin-bottom: 4vw; padding-bottom: 4vw; border-bottom: #ccc solid 0.2vw; }
.priv{ text-align: center; margin-bottom: 5vw; }
.priv-text .tt{ margin-bottom: 3vw;  font-size: 4.8vw; font-weight: bold; }

.form-Box .list{font-size: 3.4vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 500;margin-bottom: 12.6vw;}
.form-Box .formttl{font-size: 7.2vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 500;position: relative;text-align: center;margin-bottom: 6.0vw;}
.form-Box .formttl::before{content: "";background: #333743;height: 1.0vw;position: absolute;left: 50%;bottom: -2.9vw;transform: translateX(-50%);width: 14.6vw;}
.form-Box .priuptext{font-size: 3.9vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 500;margin-bottom: 4.8vw;}
.form-Box th.required::after{content: "必須";display: inline-block;font-size: 2.9vw;line-height: 1;color: #fff;background: #840D0A;border-radius: 1.7vw;letter-spacing: 0.3vw;font-weight: 500;padding: 1.0vw 1.4vw;position: relative;top: -0.4vw;left: 3vw;}


.btn-confirm{ text-align: center; }
button.btn-type01{background:url('../images/common/sp-con-conf.png') no-repeat!important;background-size: 100% auto!important;width: 82.2vw!important;height: 19.4vw;padding-top: 19.4vw!important;overflow: hidden;margin: 0 auto!important;}
button.btn-type02{background:url('../images/common/sp-con-back.png') no-repeat!important;background-size: 100% auto!important;width: 82.2vw!important;height:19.4vw;padding-top:19.4vw!important;overflow: hidden;margin: 0 auto!important;}
button.btn-type03{background:url('../images/common/sp-con-send.png') no-repeat!important;background-size: 100% auto!important;width: 82.2vw!important;height:19.4vw;padding-top: 19.4vw!important;overflow: hidden;margin: 0 auto!important;display: block;}
.mw_wp_form_confirm .confirm-hidden {display: none;}
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 1.3vw; }

.borderwrap{ width: 94vw; margin: 0 auto 10vw; line-height: 1.6;}
.borderwrap h3{ font-size: 3.2vw; font-weight: bold;  margin-bottom: 5vw; padding-bottom: 5vw; border-bottom: 0.2vw #ccc solid; }
.borderwrap p{ font-size: 3.6vw;}

.btnArea-s { text-align: center;}
.btnArea-s a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 3vw 10vw; font-size: 3.2vw; text-align: center; display: inline-block; background: #000; letter-spacing: 0.2vw;}
.btnArea-s::after{  content: ''; display: block; margin-bottom: 10vw;}


.main-title{width: 100%;background: #F2F2F2;padding: 5.8vw 0;text-align: center;margin-bottom: 4vw;}
.main-title .en {display: none;font-size: 3.2vw;margin-bottom: 4vw;text-transform: uppercase;}
.main-title .jp { display: block; font-size: 4.8vw; font-weight: normal;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}

h2.sub-title{ font-weight: bold; padding: 3vw 3vw 1vw; margin-bottom: 5vw; font-size: 5vw; letter-spacing: 0.3vw; text-align: center; border-bottom: solid #000 0.2vw;}

.seo_bread_list{width: 100%;padding: 2vw 2vw 3.5vw;margin: 0 auto;font-size: 3.2vw;color: #666;line-height: 1.6;display: none;}
/*.seo_bread_list{display: none;}*/
 .seo_bread_list a { color: #666;}
.seo_bread_list li{ margin-right: 1.5vw; float: left;  }
.seo_bread_list li::after{ content: ">"; }
.seo_bread_list li:last-child::after{ content: none; } 

/* 2カラムサイト---------------- */
#tow-cl #side{ display: none;}

.fit img { object-fit: cover; }
.wysiwyg img { width: auto !important; height: auto !important; }
html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
/* WEB FONTs 游ゴシックかすれ予防*/
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }
.f-min { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; }
.f-min-02 { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.f-gothic { font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

*:focus { outline: none!important;}
a { -webkit-tap-highlight-color:rgba(0,0,0,0); cursor:pointer;}

body { -webkit-text-size-adjust: 100%; }
img {vertical-align: bottom;max-width: 100%;height: auto;}
a { text-decoration: none; color: #090909; }
a:hover { text-decoration: underline; }
.nobd a:hover { text-decoration: none !important; }
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }

/* wysiwyg */
.wysiwyg { word-wrap: break-word; margin-bottom: 5vw; font-size: 3.6vw;}
.wysiwyg strong { font-weight: bolder; }
.wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
.wysiwyg img { max-width: 100% !important; height: auto; 
margin-top: 1vw;
}
.wysiwyg p { min-height: 3vw; min-width: 3vw; line-height: 1.6;}
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
.wysiwyg h1 { padding: 3vw; font-size: 4.2vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h2 { padding: 3vw; font-size: 4.2vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h3 {font-size: 4.2vw;line-height: 1.6;padding: 1vw 2vw;margin: 0.2vw 0 4.2vw;}
.wysiwyg h4 { padding: 0 0 3vw; font-size: 4vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h5 { padding: 0 0 3vw; font-size: 3.6vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h6 { padding: 3vw; font-size: 3.6vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg ul { list-style-type: disc; line-height: 1.6; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg table {width: 100% !important;/* table-layout: fixed; */}
.wysiwyg table th,
.wysiwyg table td { border: 0.2vw solid #999; padding: 3vw; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg iframe{ height: 50vw !important; width: 100% !important; margin-bottom: 4vw!important; }

.wysiwyg .gallery-columns-2{
   text-align: center;
}
.wysiwyg .gallery-columns-2 img{
   max-width: 100%;
   height: auto;
   margin-bottom: 4vw;
}


/* img-block */
/* アンカーリンク調整 */
.hideAnchor { display: block; height: 0; overflow: hidden; text-indent: -9999px; margin-top: -2vw; padding-bottom: 2vw; }
/* スクロール縦 */
.scroll-y { box-sizing: border-box; overflow-y: scroll; transform: translateZ(0); }
/* リンク透明 */
a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }
/* リンク透明にしない */
.noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap { position: relative; padding-bottom: 56.25%; padding-top: 5vw; height: 0; overflow: hidden; }
.sp-ggmap iframe, .sp-ggmap object, .sp-ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face { font-family: 'jp-sttl01';
/* お好きな名前にしましょう */
src: url("../font/.eot");
/* IE9以上用 */
src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
/* iOS, Android用 */
/* 念の為指定しておきます */
font-weight: normal;
/* 念の為指定しておきます */
font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
.myWebFontClass { font-family: 'jp-sttl01'; }
}
@media screen and (max-height: 450px) {
   /* 高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　*/
	.sp-fix-list{display: none;}
}

.wysiwyg h1 {background-color: #CC8400;color: #fff;}
.wysiwyg h2 { border-top: 1px solid #333; border-bottom: 1px solid #333;}
.wysiwyg h3 { border-left: 6px solid #231815;}
.wysiwyg h4 { border-bottom: 1px solid #000;}
.wysiwyg h5 { border-bottom: 1px dashed #000;}
.wysiwyg h6 {background-color: #F6F3EC;border: 1px dotted #999;}


